## pycson 0.7

=== debian/changelog ===
pycson (0.7-1) unstable; urgency=medium

  * First release (Closes: #912934)

 -- Norbert Preining <preining@debian.org>  Mon, 05 Nov 2018 11:37:05 +0900
