=== debian/control ===
Source: pycson
Section: python
Priority: optional
Maintainer: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-pkgconfig,
               python3-speg
Standards-Version: 4.2.1
Homepage: https://github.com/avakar/pycson
Vcs-Browser: https://salsa.debian.org/preining/pycson
Vcs-Git: https://salsa.debian.org/preining/pycson.git

Package: python3-cson
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: python parser for the Coffeescript Object Notation (CSON)
 CoffeeScript-Object-Notation is similar to JSON but used for 
 CoffeeScript objects. This package provides a Python parser for CSON.
