## pycson 0.8

=== debian/changelog ===
pycson (0.8-1) unstable; urgency=medium

  * add a watch file
  * New upstream version 0.8

 -- Norbert Preining <norbert@preining.info>  Wed, 19 Feb 2020 05:00:20 +0900

pycson (0.7-3) unstable; urgency=medium

  * source only upload

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jul 2019 14:33:11 +0900

pycson (0.7-2) unstable; urgency=medium

  * update VCS, email

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Mar 2019 09:01:35 +0900
