=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pycson
 Section: python
 Priority: optional
-Maintainer: Norbert Preining <preining@debian.org>
+Maintainer: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all-dev,
@@ -10,8 +10,8 @@
                python3-speg
 Standards-Version: 4.2.1
 Homepage: https://github.com/avakar/pycson
-Vcs-Browser: https://salsa.debian.org/preining/pycson
-Vcs-Git: https://salsa.debian.org/preining/pycson.git
+Vcs-Git: https://github.com/norbusan/debian-pycson.git
+Vcs-Browser: https://github.com/norbusan/debian-pycson
 
 Package: python3-cson
 Architecture: any
