=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycson-$1\.tar\.gz/ \
  https://github.com/avakar/pycson/tags .*/v?(\d\S+)\.tar\.gz
