## pycson 0.8-1

=== debian/changelog ===
pycson (0.8-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:22:33 +0800
